
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>幼儿园早期阅读应该注意些什么问题 / 亲亲早教 </title>
    <meta name="description" content="幼儿园早期阅读应该注意些什么问题 在幼儿园的一日活动中,早期阅读是孩子们比较喜欢的一个活动.特别是餐后活动,老师就可以让孩子进行早期阅读这样的轻微活动,既可以发展幼儿的 语言,又可以让孩子有组织有计划地进行活动,对幼儿的身体发展非常有利.不过,我在组织早期阅读的过程中也发现了一些问题:比如阅读材料的选择,阅读氛围 的渲染,老师指导阅读的方法等等.总之,早期阅读的目标更应该注意培养孩子阅读的兴趣.习惯以及相应的能力. 一.阅读材料的选择. 幼儿早期阅读的材料首先要符合幼儿的年龄发展需要.以情节画面为主,内容丰富,并配有适当的文字." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">幼儿园早期阅读应该注意些什么问题</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 11:54:51</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　在幼儿园的一日活动中，早期阅读是孩子们比较喜欢的一个活动。特别是餐后活动，老师就可以让孩子进行早期阅读这样的轻微活动，既可以发展幼儿的 语言，又可以让孩子有组织有计划地进行活动，对幼儿的身体发展非常有利。不过，我在组织早期阅读的过程中也发现了一些问题：比如阅读材料的选择，阅读氛围 的渲染，老师指导阅读的方法等等。总之，早期阅读的目标更应该注意培养孩子阅读的兴趣、习惯以及相应的能力。</p>
<p>　　<strong>一、阅读材料的选择。</strong></p>
<p>　　幼儿早期阅读的材料首先要符合幼儿的年龄发展需要。以情节画面为主，内容丰富，并配有适当的文字。大班孩子的思维已经开始由具体形象思维向抽象 逻辑思维发展，这就决定了大班幼儿的读物虽然仍旧要以画面为主，但可以适当配有文字，图文并冒，以帮助孩子阅读，逐步地完成从画面到文字的过渡。</p>
<p>　　另外，选择阅读材料时要考虑到为孩子入学作准备。为孩子选购的图书品种和内容不要过于单一，知识面要广一些，以使孩子能从中获得多方面的知识和技能，还可以选择一些为适应社会做准备的图书，如培养规则意识、任务意识、独立性方面的书籍。</p>
<p>　　<strong>二、阅读氛围的渲染。</strong></p>
<p>　　幼儿早期阅读需要一种温馨和谐的氛围。这种氛围包括物质上的和精神上的。比如在我班上有一个小书柜，是给孩子们专门用来放书的，每每到阅读时孩 子们随手就可以拿来翻阅，而且孩子们也知道自己在哪个部位拿的书，看完后还是放在那里，绝不会搞错。这不仅有利于孩子阅读习惯的养成，还可以培养孩子爱护 书籍以及不乱丢乱放的好习惯。另外在我班上还有个好习惯，孩子们只要拿到书就会自觉地坐到小桌子周围，这样长期的习惯积累已经让孩子明白：阅读时把书放在 小桌子上，一方面由于眼睛和书本的距离刚好合适而有利于养成好的读书写字姿势，对他们的身体发育非常有利；另一方面孩子看到别的小朋友和老师都在看书，了 解到看书可以帮助小朋友提高知识和本领，因此来影响孩子对阅读的兴趣。我发现只要是大多数孩子都能融入阅读氛围的情况下，个别几个注意力不集中的孩子也会 自觉地加入到读书氛围中，那是因为他充分地感受到了班内那浓郁的读书氛围。</p>
<p>　　<strong>三、指导孩子阅读的方法。</strong></p>
<p>　　我发现由老师亲自给孩子讲图画书上的故事远比让孩子听磁带故事要好得多。这主要是老师讲故事可以根据需要改变速度，或者在语气上适当夸张一点， 还可以根据画面做一些调整，让孩子边看边思考，这样不但可以培养孩子专注的倾听能力，还可以培养孩子的观察能力，帮助孩子思考和理解，或者帮助孩子对故事 中的情节进行概括，辨别、分析故事中人物的形象。比如我在组织看图文故事“谁来帮助他”时。我请孩子们认识了故事名字的汉字后，让他们翻开第一页，先观察 图画中的主人公小狐狸的表情、动作，再观察小狐狸背后的背景，然后进行思考：小狐狸处在什么样的环境中，它的心情怎么样？你有过这样的经历吗？在我的启发 下，孩子们纷纷举起小手。石发宝说：“小狐狸在头痛。”张岩马上反对：“它不是头痛，它在抱着头想办法呢。”志豪的想法比较符合图意：“小狐狸是害怕了。 它可能找不到朋友一起玩，或者找不到妈妈了，所以很害怕。”他的答案得到了大家的认同。小朋友纷纷顺着他的答案思考，最后有了最贴切的答案：小狐狸迷路 了，所以很害怕。有了这个答案后，我又继续引导：“那谁会来帮助它呢？为什么你会这样想？”孩子们都争着表述自己的想法，这个说请小猴子帮忙，因为小猴子 是最聪明的；那个说请大老虎帮忙，说因为大老虎是森林之王，它肯定知道小狐狸的家在哪里；可又有孩子反对：大老虎不能帮助小狐狸，它会把小狐狸吃了的。我 看孩子们讨论得差不多了，又接着引导：“想想看，森林里密密麻麻的都是树，阳光照不进树林，那森林里会是什么样子？这个时候小狐狸最需要什么？”“光！” 孩子们都想到了它。我说：“对呀，森林里是很黑的，所以小狐狸会更加害怕。这时候如果有光，就可以帮助小狐狸。可是，森林里怎么回有光呢？什么东西会发 光？”孩子们有想到了所熟悉的东西：手电筒、荧火棒、蜡烛……，最后又想到了最现实的“火”。活动在老师的引导下一步步地继续，活动有趣又能激发孩子的思 考。</p>
<p>　　早期阅读是一种凭借图画的色彩、图案、文字等，然后通过成人生动形象的读讲来帮助幼儿理解读物的活动。在早期阅读中启发孩子思考，从而培养孩子 的想像力和理解能力。因此，在引导孩子阅读的过程中，应提出一些相应的问题让孩子思考，这样才能使阅读成为一种积极的活动。在孩子不了解故事情节时提问可 采取设疑的方法，让孩子充分地想像，然后再把结果告诉他。当孩子已经知道结果时，提问还可提问“为什么”的办法来帮助孩子思考。另外，引导孩子续编故事或 者重新给故事起名字也可以培养孩子的理解力、想像力。</p>
<p>　　总之，幼儿的阅读活动需要成人正确的引导。对于即将入小学的大班孩子来说，就更应该注意培养孩子的阅读兴趣、阅读习惯和阅读能力。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45810864.html">关于幼儿园早期阅读的一点体会</a></h4>
                                <div class="item-excerpt"><p>导读:早期阅读作为幼儿园的一项重要教育活动,理应得到幼儿家长的理解.支持与配合,方能取得明显成效.教师要经常与幼儿家长沟通,向他们宣传早期阅读先进的教育理念,提高家长育儿的水平:要定期召开家长会或开展 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8418622.html">把握关键期,培养幼儿早期阅读兴趣</a></h4>
                                <div class="item-excerpt"><p>导读:教师创设或利用各种环境,为幼儿提供各种条件,让幼儿将已获得的阅读经验运用于新的情景之中.如春天到了,教师带幼儿到户外欣赏春景,在大自然的怀抱中,让幼儿根据已有的经验,用规范.准确的语言表达自己对 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45205081.html">幼儿园说课评课:指导幼儿进行早期阅读</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿期是语言发展的最佳时期,而提高幼儿语言思维能力的最有效途径就是早期阅读.早期阅读活动可以充分挖掘幼儿潜能,拓展知识面.提高语言.思维.想象.创造等方面的能力. 幼儿期是语言发展的最佳时期,而 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/911412.html">兴趣是幼儿早期阅读识字的关键</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿早期阅读识字在孩子快乐的童年里,不会成为他们学习的负担,关键是如何运用科学的指导方法,通过趣味游戏激发幼儿学习的兴趣,促进幼儿早期智力开发,让您拥有一个更加聪明.可爱的宝贝! 爱因斯坦说过& ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/106656.html">浅谈幼儿早期阅读兴趣的激发</a></h4>
                                <div class="item-excerpt"><p>导读:早期阅读对人生成长进步产生重要的作用,它们是幼儿增长知识,开拓眼界和陶冶情操的有效途径,对幼儿进入书面语言阶段的阅读产生深远的影响.我们只要调动起幼儿的兴趣,正确有效地开展早期阅读教育,不断培养 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/101216.html">创设适宜环境 提高幼儿的早期阅读能力</a></h4>
                                <div class="item-excerpt"><p>导读:环境与幼儿始终共在,幼儿既以依赖于环境,也可以作用于环境.幼儿与环境的相处方式直接影响他成长的质量,创设阅读环境对幼儿阅读能力的培养具有举足轻重的作用. 阅读学习是个体进行终身学习的重要手段,阅 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8418816.html">幼儿早期阅读能力的培养</a></h4>
                                <div class="item-excerpt"><p>导读:鼓励阅读中操作,如排图活动.教师为幼儿提供一套打乱顺序的图片,鼓励幼儿在看懂每幅图意的基础上,据故事内在的逻辑规律.理解分析,将图片按顺序排列,然后再把图片内容完整地讲述下来. 幼儿早期阅读的目 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8964552.html">早期阅读活动中的三种互动提问</a></h4>
                                <div class="item-excerpt"><p>导读:与材料的互动即教师或幼儿与材料的相互作用.它有以下几个特点:首先,与环境互动的主体是幼儿.教师的作用就是为幼儿提供操作材料,引发一个能够引起幼儿兴趣的问题,或者摆出一个与幼儿已有知识经验相冲突的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5694401.html">幼儿早期阅读教学的科学化研究</a></h4>
                                <div class="item-excerpt"><p>导读:早期阅读教育是一种社会系统工程,家长对孩子自主阅读能力的成长承担着很重要的职责.幼儿教育工作者通过和家长不断交流,帮助家长建立正确的早期阅读观念,激励和帮助儿童获得良好的阅读教育. 现代社会中, ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/465996.html" title="宝宝发烧该怎么处理?">宝宝发烧该怎么处理?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/496112.html" title="中班科学教案:认识常见的蔬菜">中班科学教案:认识常见的蔬菜</a></li>
                        <li><a href="https://www.zaojiao6.com/article/414481.html" title="我国参加的重要环境保护国际公约有哪些?">我国参加的重要环境保护国际公约有哪些?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/666012.html" title="怎样与新生宝宝交往">怎样与新生宝宝交往</a></li>
                        <li><a href="https://www.zaojiao6.com/article/545444.html" title="产褥期出现抑郁症子女易犯罪">产褥期出现抑郁症子女易犯罪</a></li>
                        <li><a href="https://www.zaojiao6.com/article/205452.html" title="培养情商,珍惜点滴生活">培养情商,珍惜点滴生活</a></li>
                        <li><a href="https://www.zaojiao6.com/article/290206.html" title="如何预防宠物病">如何预防宠物病</a></li>
                        <li><a href="https://www.zaojiao6.com/article/919151.html" title="在科学活动中培养幼儿的探索能力">在科学活动中培养幼儿的探索能力</a></li>
                        <li><a href="https://www.zaojiao6.com/article/184146.html" title="如何给宝宝自制蔬菜磨牙棒">如何给宝宝自制蔬菜磨牙棒</a></li>
                        <li><a href="https://www.zaojiao6.com/article/165162.html" title="中班社会教案:快乐的动物园">中班社会教案:快乐的动物园</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/86111.html" title="孕期需注意的12卫生常识">孕期需注意的12卫生常识</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/484084.html" title="发展1-3岁孩子的计数能力">发展1-3岁孩子的计数能力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/454924.html" title="案例:善于把握教育契机">案例:善于把握教育契机</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/804466.html" title="胎教应从精卵结合之时就开始">胎教应从精卵结合之时就开始</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/899642.html" title="大班语言教案:借给我一把遮风挡雨伞">大班语言教案:借给我一把遮风挡雨伞</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/691291.html" title="宝宝科学早餐的注意事项">宝宝科学早餐的注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/615496.html" title="告别大象腿6条秘诀">告别大象腿6条秘诀</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/556942.html" title="小班主题教案:春天的花">小班主题教案:春天的花</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/528141.html" title="妈妈们的儿童节怀旧故事">妈妈们的儿童节怀旧故事</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/591001.html" title="孕期食谱:陈皮白糖海带粥">孕期食谱:陈皮白糖海带粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/226566.html" title="亲子游戏:军事小游戏">亲子游戏:军事小游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/945622.html" title="中班社会教案:捡落叶">中班社会教案:捡落叶</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/950942.html" title="六一幼儿园的办园目标">六一幼儿园的办园目标</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/998061.html" title="中班音乐教案:雨声">中班音乐教案:雨声</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/996294.html" title="小班体育教案:聪明的小兔子">小班体育教案:聪明的小兔子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/165411.html" title="大班主题活动:泡茶小实验">大班主题活动:泡茶小实验</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/152666.html" title="不对口交钱可上学,小学"对口就近入学"政策名存实亡">不对口交钱可上学,小学"对口就近入学"政策名存实亡</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/114441.html" title="适合在家里玩的亲子小游戏">适合在家里玩的亲子小游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4001224.html" title="7个月大婴儿的智力开发">7个月大婴儿的智力开发</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4041496.html" title="为什么人会有肚脐?">为什么人会有肚脐?</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9Z2kVzJP.html" title="园筒收纳法">园筒收纳法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WQ2AkZxe.html" title="19周胎兒 頸部水泡">19周胎兒 頸部水泡</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjOX2Y.html" title="粥食譜 產後">粥食譜 產後</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nNJPy02b.html" title="幼儿园小朋友在学校受欺负或者委屈如何跟老师沟通">幼儿园小朋友在学校受欺负或者委屈如何跟老师沟通</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WqLrR8L8.html" title="什么是公立幼儿园">什么是公立幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJZbYJq.html" title="英语儿歌教学教案">英语儿歌教学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxmabxK.html" title="冬至包饺子教案">冬至包饺子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJj4VLY.html" title="大班主题亲亲自然歌曲">大班主题亲亲自然歌曲</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0nXkLz.html" title="水果沙拉课件">水果沙拉课件</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxb36QJj.html" title="幼儿园如何利用周边资源进行环境创设">幼儿园如何利用周边资源进行环境创设</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxb3mDJj.html" title="瓜娃娃 语言教案">瓜娃娃 语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOk4aJn.html" title="水中开花 实验 教案">水中开花 实验 教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7BeKxY.html" title="大班数学积木迷宫">大班数学积木迷宫</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMv3aJ0.html" title="纸花开了发现了什么">纸花开了发现了什么</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2znKk2A.html" title="切水果教案托班">切水果教案托班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpWyJX.html" title="幼儿园表演游戏水果类">幼儿园表演游戏水果类</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyoEvLB.html" title="乐高乌龟导入">乐高乌龟导入</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjE5QxY.html" title="德德不爱吃水果教案">德德不爱吃水果教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4wQ0x7.html" title="到岁那么以下种水果可要注意了在添辅食的时候一定请避免宝宝误食">到岁那么以下种水果可要注意了在添辅食的时候一定请避免宝宝误食</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJqo06Ly.html" title="玩具不能放嘴巴里安全教案反思">玩具不能放嘴巴里安全教案反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>